{
  "type": "minecraft:block",
  "pools": [
    {
      "bonus_rolls": 0,
      "conditions": [],
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:allay_spawn_egg",
          "functions": [
            {
              "function": "minecraft:set_components",
              "components": {
                  "minecraft:item_name": {
                    "translate": "block.overlyrealistic.mangrove_pottery_wheel",
                    "fallback": "mangrove Pottery Wheel",
                    "color": "white"
                  },
                  "minecraft:entity_data": {
                    "id": "minecraft:marker",
                    "Tags": [
                        "OverlyRealistic.Block.IsCustomBlockMarker"
                    ],
                    "data": {
                      "placement_function": "overly_realistic:general/custom_blocks/pottery_wheel/pottery_wheel_placed",
                      "type": "mangrove",
                      "IsCustomBlock": "pottery_wheel"
                    }
                  },
                  "minecraft:custom_data": {
                    "IsCustomBlock": "pottery_wheel",
                    "or_edited_item": true,
                    "or_is_custom_block": true
                  },
                  "max_stack_size": 1,
                  "item_model": "overlyrealistic:blocks/pottery_wheel_item/mangrove_pottery_wheel"
                }
            }
          ]
        }
      ],
      "rolls": 1
    }
  ]
}